/* CSS Document */

<style> body,td, {
	SCROLLBAR-FACE-COLOR: #009999;
	SCROLLBAR-HIGHLIGHT-COLOR: #009999;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #009999;
	SCROLLBAR-DARKSHADOW-COLOR: #009999;
	SCROLLBAR-BASE-COLOR: #009999;
} 

A:link {text-decoration:none;font-family:Helvetica; color:black; font-size:14px;} 
A:visited {text-decoration:none;font-family:Helvetica; color:black; font-size:14px;} 
A:active {text-decoration:none; font-family:Helvetica; color:black; font-size:14px;} 
A:hover {text-decoration:none;font-family:Helvetica; color:silver; font-size:14px;} 

A.grey:link  {text-decoration:none;font-family:Helvetica; color:black; font-size:11px;} 

.text {text-decoration:none;font-family:Helvetica; color:black; font-size:14px; line-height: 16px;}
.headline {text-decoration:none;font-family:Helvetica; color:#990066; font-size:14px; line-height: 30px;font-weight:bold;}
.black {text-decoration:none;font-family:Helvetica; color:#990066; font-size:14px; line-height:16px;font-weight:bold;} 
.small {text-decoration:none;font-family:Helvetica; color:#000000; font-size:11px; line-height:15px;} 
.white {text-decoration:none;font-family:Helvetica; color:#ffffff; font-size:14px; line-height: 16px;}
 

.headline02 {text-decoration:none;font-family:Helvetica; color:#333333; font-size:14px; line-height: 30px;font-weight:bold;}
.text02 {text-decoration:none;font-family:Helvetica; color:#666666; font-size:14px; line-height: 16px;}
.headline03 {text-decoration:none;font-family:Helvetica; color:#990066; font-size:14px; line-height: 16px;font-weight:bold;}

